Bug 344251 - troubleshooter creating bogus reports
troubleshooter creating bogus reports
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
i686 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-21 04:26 EDT by Scott Cutler
Modified: 2008-01-30 14:18 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-30 14:18:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Scott Cutler 2007-10-21 04:26:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20070718 Fedora/ Firefox/

Description of problem:
Source Context:  system_u:system_r:alsa_tTarget Context:  system_u:object_r:etc_runtime_tTarget Objects:  asound.state [ file ]Affected RPM Packages:  alsa-utils-1.0.14-2.fc7 [application]Policy RPM:  selinux-policy-2.6.4-46.fc7Selinux Enabled:  TruePolicy Type:  targetedMLS Enabled:  TrueEnforcing Mode:  EnforcingPlugin Name:  plugins.catchall_fileHost Name:  localhost.localdomainPlatform:  Linux localhost.localdomain #2 SMP Mon Oct 15 15:49:30 PDT 2007 i686 i686Alert Count:  48First Seen:  Mon 15 Oct 2007 10:51:45 AM PDTLast Seen:  Sun 21 Oct 2007 12:20:58 AM PDTLocal ID:  8e54ecba-292d-4c84-a8d5-73976b9cd885Line Numbers:  Raw Audit Messages :avc: denied { read } for comm="alsactl" dev=dm-0 egid=0 euid=0 exe="/sbin/alsactl" exit=-13 fsgid=0 fsuid=0 gid=0 items=0 name="asound.state" pid=4968 scontext=system_u:system_r:alsa_t:s0 sgid=0 subj=system_u:system_r:alsa_t:s0 suid=0 tclass=file tcontext=system_u:object_r:etc_runtime_t:s0 tty=(none) uid=0 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. suspend
2. come out of suspend
3. watch se linux troubleshooter log another attempt

Actual Results:
it logged the event and showed the star in the corner

Expected Results:
it should not have logged the event, i am simply suspending

Additional info:
Comment 1 Daniel Walsh 2007-10-22 09:46:51 EDT
It is logging the fact that you were not able to save you sound settings. 
Please upgrade to selinux-policy-2.6.4-48.fc7

And this should fix your problem.

Comment 2 Daniel Walsh 2008-01-30 14:18:32 EST
Bulk closing all bugs in Fedora updates in the modified state.  If you bug is
not fixed, please reopen.

Note You need to log in before you can comment on or make changes to this bug.